@charset "utf-8";
#get_cipher {
	margin: auto;
	float: none;
	width: 788px;
}
#content {
	width: 786px;
	border: 1px solid #DEDEDE;
	margin-bottom: 20px;
	margin-top: 5px;
}
#content #con_1 {
	height: 90px;
	width: 626px;
	padding-left: 160px;
	padding-top: 59px;
	color: #000000;
}
#content #con_2 {
	height: 85px;
	width: 786px;
	padding-top: 2px;
	color: #333333;
	font-size: 14px;
}
#content #con_3 {
	height: 133px;
	width: 510px;
	padding-top: 25px;
	padding-left: 276px;
}
.frame{
	height: 25px;
	width: 206px;
	border: 1px solid #C1C5C8;
	margin-left: 10px;
	line-height: 25px;
}
